[도움요청]페도라 15에서 한글 2008깔기

아…요즘 페도라에서 삽질 중인 1인입니다.
RPM 계열도 머리 아프군요.
한글 2008만 깔면 9부 능선에 오를 거 같습니다만…
이게 제일 큰 문제입니다.

에러 메시지는 이렇습니다.

[quote:3ehzjsbm]–> Finished Dependency Resolution
Error: Package: haansoft-uninstaller7-7.0.1.7-1axDT3.i386 (/haansoft-uninstaller7-7.0.1.7-6axDT3.i386)
Requires: librpm-4.4.so
Error: Package: haansoft-common7-7.5.6.536-5axDT3.i386 (/haansoft-common7-7.5.6.536-5axDT3.i386)
Requires: libcrypto.so.6
Error: Package: haansoft-uninstaller7-7.0.1.7-1axDT3.i386 (/haansoft-uninstaller7-7.0.1.7-6axDT3.i386)
Requires: librpmio-4.4.so
Error: Package: haansoft-uninstaller7-7.0.1.7-1axDT3.i386 (/haansoft-uninstaller7-7.0.1.7-6axDT3.i386)
Requires: librpmdb-4.4.so
You could try using --skip-broken to work around the problem
You could try running: rpm -Va --nofiles --nodigest
[/quote:3ehzjsbm]

전형적인 라이브러리 의존성 문제인데 말이죠.
심볼릭 링크를 잘 걸면 해결 될 듯 싶은데…
리눅스 고수님들의 도움을 기다립니다. 제 삽질을 좀 도와주세요~

librpmdb-4.4.so는 페도라 9까지 있었습니다.
librpmdb-?.?.so 파일을 찾아서 librpmdb-4.4.so 심볼릭 파일을 만들어 보십시오

rpm-libs 패키지의 파일 설치 정보로 확인 해보십시오
[list:1qc5w0f0]rpm 설치 확인 rpm -q rpm-libs
rpm 설치 파일 확인 rpm -ql rpm-libs
[/list:u:1qc5w0f0]